/* ------------------------------------------------
    Home Services
------------------------------------------------ */

.services-section {
    margin-bottom: 60px;
}

.big-icon {
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.big-icon img {
    width: 110px;
    margin: auto;
}

.big-icon h2 {
    text-align: center;
    font-size: 18px;
    color: #d72b2b;
    margin-top: 20px;
}

.red-line {
    width: 50%;
    height: 3px;
    background-color: var(--in-red);
    border: none;
    margin-bottom: 30px;
}

@media (min-width: 1600px) {
    .big-icon img {
        width: 120px;
    }

    .big-icon h2 {
        font-size: 20px;
    }
}

.services {
    margin: 6px 20px;
    padding: 20px;
    height: calc(100% - 260px);
    font-weight: 600;
}

.card {
    border: 1px solid #cccccc;
    border-radius: 10px;
    padding: 10px;
}

.services ul li {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.services ul li img {
    width: 40px;
    margin-right: 10px;
}

.services-button {
    margin: 0 20px;
    display: block;
}


/* ------------------------------------------------
    Home Partners
------------------------------------------------ */

.partners-section {
    margin-bottom: 60px;
}

.partners-wrapper {
    border-top: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}

.partners {
    padding: 10px 25px;
    align-items: center;
}

.partners-section .partner-epay, 
.partners-section .partner-easypay, 
.partners-section .partner-entrust, 
.partners-section .partner-bit4id, 
.partners-section .partner-thales {
    text-align: center;
}

.partners-section .partner-epay img {
    width: 90px;
}

.partners-section .partner-easypay img {
    width: 50px;
}

.partners-section .partner-entrust img {
    width: 130px;
}

.partners-section .partner-bit4id img {
    width: 60px;
}

.partners-section .partner-thales img {
    width: 100px;
}